package objects;

public class CountryObject {

	int id;
	String name;
	boolean prio;

	public CountryObject(int id, String name, boolean prio) {
		super();
		this.id = id;
		this.name = name;
		this.prio = prio;
	}

	public int getId() {
		return id;
	}
	public String getName() {
		return name;
	}
	public boolean isPrio() {
		return prio;
	}
	public void setId(int id) {
		this.id = id;
	}
	public void setName(String name) {
		this.name = name;
	}
	public void setPrio(boolean prio) {
		this.prio = prio;
	}
}
